mihai
Hello derartmedia
Can you please help me with the installing of this module on version 7.0.5
i receive the message "-- Check the Dolphin version for compatibility: The module is not compatible with your version of Dolphin script"

Thanks!
rheidric
I have installed this on 7.0.7 (after a tweak) and it went well. Open the modules/beckmedia/locations/config.php file and scroll down (about line 32) until you see 'compatible_with' => array(
'7.0.0', '7.0.1', '7.0.2', '7.0.3' , '7.0.4'
),
the last one to whatever version you are using. Also yo save you time, there is also a fix in modules/beckmedia/locations/templates/base/view_map.html
Clear extra code out of the <body> tage to read exactly that - <body> and see more then directly above the </head> tage past this:
<script>
window.onload = initialize;
</script>
Now the map in the location details page will work.
rstanton
Thanks for the tip - this worked like a charm to make it work on 7.0.6 too.
 
 
Below is the legacy version of the Boonex site, maintained for Dolphin.Pro 7.x support.
The new Dolphin solution is powered by UNA Community Management System.
PET:0.08479118347168